uw_global_header.admissions:
  title: 'Admissions'
  menu_name: uw-menu-global-header
  url: https://uwaterloo.ca/admissions/
  weight: 1
uw_global_header.about_waterloo:
  title: 'About Waterloo'
  menu_name: uw-menu-global-header
  url: https://uwaterloo.ca/about/
  weight: 2
uw_global_header.faculties_academics:
  title: 'Faculties & academics'
  menu_name: uw-menu-global-header
  url: https://uwaterloo.ca/faculties-academics/
  weight: 3
uw_global_header.offices_services:
  title: 'Offices & services'
  menu_name: uw-menu-global-header
  url: https://uwaterloo.ca/offices-services/
  weight: 4
uw_global_header.support_waterloo:
  title: 'Support Waterloo'
  menu_name: uw-menu-global-header
  url: https://uwaterloo.ca/support/
  weight: 5
uw_global_footer.contact_waterloo:
  title: 'Contact Waterloo'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/about/contact-us
  weight: 1
uw_global_footer.accessibility:
  title: 'Accessibility'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/accessibility/
  weight: 2
uw_global_footer.media:
  title: 'Media'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/news/
  weight: 3
uw_global_footer.maps_directions:
  title: 'Maps & directions'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/map/
  weight: 4
uw_global_footer.privacy:
  title: 'Privacy'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/privacy/
  weight: 5
uw_global_footer.careers:
  title: 'Careers'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/careers/
  weight: 6
uw_global_footer.watsafe:
  title: 'Watsafe'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/watsafe/
  weight: 7
uw_global_footer.copyright:
  title: 'Copyright'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/copyright
  weight: 8
uw_global_footer.feedback:
  title: 'Feedback'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/about/contact-us/contact-form
  weight: 9